Quikrbox - Api issues - Bug #7217

Why taking invalid state, pincode when entering manual address
07/18/2023 05:37 PM - priyanka Sharma
QuikrBox covers addresses in the UAE/India.
History

#1 - 07/19/2023 04:41 PM - priyanka Sharma
- Project changed from Quikrbox User app to Quikrbox - Api issues

- Assignee changed from Himanshu khare to Irfan Varis

#2 - 07/24/2023 02:27 PM - Irfan Varis

- Status changed from New to Resolved
